



#text{
padding:0!important;
margin:0!important;
height:1%;
}

#text .recentcomments li{
padding:3px 0!important;
}

.scrollable{
float:right!important;
margin-right:13px!important;

}

a.prev, a.prevPage {
left:-43px;
position:absolute;
top:120px;
}



#commentlist li {
padding:10px!important;
}


 
.grid_8 {
	width: 410px!important;
	}
	
	
.scrollermore {
margin-left:0px!important;
}


.ad-block-home .banner-img {
margin:5px 5px 5px 0;
}

#topNav {
	background-image:none !important;

}
.nav ul {
padding-bottom: 0px;
width: 100px !important;
line-height:20px;
}

#page .navigation a {
background:#181818 none;

}

.paper{
background:transparent url(images/bg-paper.gif) repeat-x scroll center 0;
height:20px;
}

#mid-wrap{
background:none!important;
margin:10px 0 0;
}

#page .scroll {
background:none!important;

}
#footer li {
padding-bottom:0 !important;
margin:0;
display:inline;
}

#footer li a {
background:transparent url(images/bullet1-blk.gif) no-repeat scroll 5px 8px!important;
border-bottom:1px solid #5D5D5D;

}

#footer li a:hover { 
background:#F9F9F9 url(images/bullet1.gif) no-repeat scroll 5px 8px!important;
border-bottom:1px solid;

}
#searchbox {
background:#EEEEEE none;
padding-top:8px;

}

#page-nav ul li {
padding-bottom:0!important;

}

ul.hover_block li{
background:#111111 none no-repeat scroll 0 0!important;

}

#page .image-wall {
width:158px;
}

#thumbs div {
margin:0 15px 0 0!important;
}

#top-nav {
background:transparent url(none);
}

.more a {
background:transparent url(images/bullet-1.gif) no-repeat scroll 0 3px;
}

.more a:hover {
background:transparent url(images/bullet-2.gif) no-repeat scroll 0 3px;
}


